<html>
<body>
	<script>
		function non(){
			document.write("Hello");
		}
	</script>
	<button onclick="non()">click</button>
</body>
</html>
	<form>
		<h3>Enter five subject marks</h3>
		subject1:<input name="input1" id="s1"></input><br>
		subject2:<input name="input2" id="s2"></input><br>
		subject3:<input name="input3" id="s3"></input><br>
		subject4:<input name="input4" id="s4"></input><br>
		subject5:<input name="input5" id="s5"></input><br>
		<button  onclick="getmarks()">Getmarks</button>
		<button  onclick="calculate()">Calculate</button>
	</form>